CESA-2008:0235 Important CentOS 4 ia64 speex - security update
Posted on: 04/22/2008 12:00 PM

CentOS Errata and Security Advisory 2008:0235

https://rhn.redhat.com/errata/RHSA-2008-0235.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/speex-1.0.4-4.c4.1.ia64.rpm
updates/ia64/RPMS/speex-devel-1.0.4-4.c4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080235_important_centos_4_ia64_speex__security_update.html)